.nav-container { position: relative; z-index: 4; top:0; width: 100%; left: 0; max-width:1266px; margin:0 auto; padding:13px 0 13px 0;position: relative; top: 0px;background: #726964 url('http://www.artsyfartsy.com.au/skin/frontend/default/theme314k/images/topbar.png') no-repeat center top;}
.nav-container:before { content:" "; position:absolute; left:0; bottom:-12px; background:url(../images/nav_corner_left.png) no-repeat; width:16px; height:12px; }
.nav-container:after { content:" "; position:absolute; right:0; bottom:-12px; background:url(../images/nav_corner_right.png) no-repeat; width:16px; height:12px; }
.nav-container.isStuck { max-width:inherit; z-index:6; }
.nav-container.isStuck:before { display:none; }
.nav-container.isStuck:after { display:none; }
.sf-menu { }
.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
		font-size:14px;
  z-index: 99;
		margin:0 12px 0 0;
}
.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
  display: block;
  color: #fff;
  text-decoration: none;
  position: relative;
  padding:7px 12px 6px 12px;
  text-transform:uppercase;
}
.sf-menu > li > a { overflow:hidden; }
.sf-menu > li > a > span {
  cursor: pointer;
  white-space: nowrap;
}
.sf-menu li ul a span { white-space: normal; }
/*.sf-menu > li.parent > a:before { content: "\f103"; position: absolute; bottom: 0; width: 100%; text-align: center;}*/

.sf-menu > li > a:after {
	content: "";
	position: absolute;
	transition: all 0.3s ease 0s;
	z-index: -1;
	background:#867774;
	height: 103%;
	left: 50%;
	opacity: 0;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 0;
}
.sf-menu > li > a:hover:after,
.sf-menu > li.active > a:after {
	opacity:1;
	width:102%;
}

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
  display: none;
  background: #fff;
  border:solid 1px #e5e5e5;
		padding:16px 0 4px 0;
}
.sf-menu li li { font-size:11px; line-height:18px; margin:0 0 12px; text-align:center; float:none; }
.sf-menu li li.parent > a:before { content: "\f101"; float: right; margin:-1px 0 0 8px; }
.sf-menu li li.last { }
.sf-menu li li {  position: relative; float: none;}
.sf-menu li li a {
  display:inline-block;
  background: none;
  color: #fb838d;
  padding:0;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a { color: #333; }

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 39px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.nav-container { max-width:1012px; }
	.sf-menu li { font-size:12px; }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.nav-container { max-width:782px; }
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
  .nav-container {position: relative !important; padding:0; }
  .pseudoStickyBlock {display: none !important;}
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
 .sf-menu-block {display: block; position: relative;}
  #menu-icon {
    display: block;
    font-size: 17px;
    line-height: 21px;
    cursor: pointer;
    text-transform: uppercase;
    padding: 0;
    height: 50px;
    line-height: 50px;
				color:#fff;

  }
  #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
  #menu-icon.active:before { content: "\f056"; }

  .sf-menu-phone {
    background: #fff;
    border: 1px solid #ccc;
    border-top: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    moz-box-sizing:border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
  }
  .sf-menu-phone li {  position: relative;   }
  .sf-menu-phone > li { border-bottom: 1px solid #ccc; padding: 10px 20px; font-size: 16px; }
  .sf-menu-phone > li.last {border-bottom: 0;}
  .sf-menu-phone li a { display: inline-block;  color: #333;  }
  .sf-menu-phone li a:hover { color:#fb838d; }
  .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
  .sf-menu-phone li li.last {padding-bottom: 10px;}
  .sf-menu-phone li li:first-child {padding-top: 10px;}
  .sf-menu-phone li li:first-child strong {top:10px;}
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    top: 4px;
    right: 5px;
    width: 24px;
    font-size: 16px; 
    line-height: 16px;
    text-align: center;
  }
  .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong:before {content: "\f067"; }
  .sf-menu-phone li strong.opened:before { content: "\f068"; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto; border: 1px solid #ccc; margin:10px 0 0 0 ;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover {  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
   .sf-menu-block {margin: 0 10px;}
			.nav-container:before { display:none; }
			.nav-container:after { display:none; }
}
